package com.ywt.outpatient.api.resp;

import java.util.List;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class CheckupItemCategory {
    private String itemCategoryId;
    private String itemCategoryDesc;
    private List<CheckupItemResp> list;

    public String getItemCategoryId() {
        return itemCategoryId;
    }

    public void setItemCategoryId(String itemCategoryId) {
        this.itemCategoryId = itemCategoryId;
    }

    public String getItemCategoryDesc() {
        return itemCategoryDesc;
    }

    public void setItemCategoryDesc(String itemCategoryDesc) {
        this.itemCategoryDesc = itemCategoryDesc;
    }

    public List<CheckupItemResp> getList() {
        return list;
    }

    public void setList(List<CheckupItemResp> list) {
        this.list = list;
    }
}
